### A free/open-source library for quantitative finance

Classes
ql/processes/g2process.hpp File Reference

G2 stochastic processes. More...

`#include <ql/processes/forwardmeasureprocess.hpp>`
`#include <ql/processes/ornsteinuhlenbeckprocess.hpp>`
Include dependency graph for g2process.hpp:

## Classes

class | G2Process
| G2 stochastic process More...
class | G2ForwardProcess
| Forward G2 stochastic process More...

## Detailed Description

G2 stochastic processes.